/*
Theme Name: Canvas Child
Theme URI: 
Description: Child heme for the Canvas theme
Author: <a href="http://www.woothemes.com" title="Visit author homepage">WooThemes</a>
Author URI: 
Template: canvas
Version: 5.7.3
*/

@import url('../canvas/style.css');

body {
    overflow: visible !important;
}

.admin-bar .has-scroll {
    top: 40px !important;
}

#navigation {
    position: relative !important;
    min-height: 10px !important;
    left: auto !important;
    margin-bottom: 12px !important;
}

#header {
    padding: 5px 0 10px !important;
}

.woo-sc-box.info {
    background: #F5F5F5 !important;
    color: #333 !important;
    padding: 20px !important;
    margin: 20px 0 20px 40px !important;
    border: 0px !important;
}
.woo-sc-box.info p {
    margin-bottom: 0 !important;
}

.reading-box {
    background: #F0F0FE !important;
    border: 1px solid #CCC !important;
    padding: 20px !important;
    margin: 10px 0 !important;
    color: #000 !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
}

@media only screen and (max-width: 767px) {
    #navigation {
        position: absolute !important;
    }
}

.syntaxhighlighter .container:before {
    display: block !important;
}

.social-baeldung {
    padding-left: 30px;
    height: 24px;
    display: block;
}

.social-twitter {
    background: url(images/social/twitter.png) no-repeat;
}
.social-facebook {
    background: url(images/social/facebook.png) no-repeat;
}
.social-skype {
    background: url(images/social/skype.png) no-repeat;
}
.social-youtube {
    background: url(images/social/youtube.png) no-repeat;
}
.social-linkedin {
    background: url(images/social/linkedin.png) no-repeat;
}
.social-google {
    background: url(images/social/google+.png) no-repeat;
}
.social-github {
    background: url(images/social/github.png) no-repeat;
}

.footer-optin-widget {
    position: fixed;
    bottom: 0;
    right: 5%;
}

.gp-wrapper {
    margin: 10px 0;
    max-width: 260px;
}

.gp-wrapper .github-link .gp-title {
    cursor: pointer;
    vertical-align: top;
}

.gp-wrapper .github-link:hover .gp-title {
    color: #5fa134;
}

.gp-wrapper .github-link:hover .gp-icon {
    opacity: 0.6
}

.gp-wrapper .github-link .gp-icon {
    background: url(images/github-download.png) no-repeat center 4px;
    width: 16px;
    height: 19px;
    display: inline-block;
    margin-left: 20px;
}

.gp-wrapper .github-link.active .gp-icon {
    background: url(images/github-download-white.png) no-repeat center 4px;
    opacity: 1;
    margin-left: 10px;
}

.gp-wrapper .github-download,
.nav-search {
    display: none;
}

.gp-wrapper .github-download a {
    color: #5fa134;
}

.gp-wrapper .github-link {
    padding: 3px 10px 3px 0;
    display: inline-block;
}

.gp-wrapper .github-link.active {
    background-color: #34302d;
    margin-left: -10px;
}

.github-link.active ~ .github-download {
    position: absolute;
    display: block;
    background:#34302d;
    padding: 10px;
    color: #FFF;
    z-index: 100001;
    margin-left: -10px;
}

.gp-wrapper .github-link.active .gp-title {
    background-color: #6db33f;
    background-position: right 9px;
    color: #f1f1f1;
    padding: 5px 10px 7px 10px;
    font-size: 16px;
}

@-moz-document url-prefix() {
    .gp-wrapper .github-link.active .gp-title {
        padding-top: 4px;
    }
}

.static-category-title {
    color: #B6CA33;
    margin-bottom: 5px !important;
    line-height: 22px !important;
    font-weight: 600;
    font-size: 22px;
}

.static-single-post {
    margin: 0 0 30px 0;
}

.static-single-post .static-popular,
.static-single-post .static-hot {
    float: right;
    display: block;
    background: rgba(168,202,146,1.00);
    color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 0 10px;
    text-transform: uppercase;
    font-size: 12px;
}

.static-single-post .static-hot {
    background: #DDD;
    color: #444;
}

.static-single-post > p {
    display: block;
    border-bottom: 1px solid #CCC;
    padding: 5px 0;
    margin: 0;
}

.static-single-post > p:hover {
    background: #FAFAFA;
}

.static-single-post > p a {
    text-decoration:none;
    color: #555555;
}

.static-single-post > p a:hover {
    text-decoration: underline;
    color: #000;
}
.entry, .entry p {
    font-size: 16px !important;
}

.dd_outer {
    height: 1% !important;
}

.hero-homepage {
    border-radius: 5px;
    border: 1px solid #DDD;
    padding: 20px;
    margin-bottom: 40px;
}

.hero-homepage ul {
    margin: 0 0 0 20px;
    padding: 0;
    font-size: 16px;
    color: #555;
}

.hero-homepage .float-left {
    float:left;
    margin-right: 40px;
    margin-top: -30px;
}
.hero-homepage .float-left:nth-child(2) {
    max-width: 500px;
    margin-right: 0px;
    margin-top: 0px;
}
.hero-homepage img {
    max-height: 200px;
}
.hero-homepage h1 {
    color: #f1b000;
    line-height: 30px;
}
.hero-homepage h3 {
    color: #3b618c;
    font-size:18px;
    line-height: 18px;
}

.arrow-box {
    top: 20px;
    left: 10px;
    position: relative;
    display: inline-block;
    background: #FFF;
    border-right: 1px solid #DDD;
    height: 235px;
}
.arrow-box:after, .arrow-box:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow-box:after {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #FFF;
    border-width: 15px;
    margin-top: -15px;
}
.arrow-box:before {
    border-color: rgba(221, 221, 221, 0);
    border-left-color: #DDD;
    border-width: 16px;
    margin-top: -16px;
}

.hero-homepage button {
    margin: 20px auto 0 auto !important;
    width: 400px !important;
}

.hero-homepage button,
.hero-popup .hero-download-button,
.hero-popup .hero-download-button:hover {
    display: block;
    text-align: center;
    margin: 20px 0 0 0;
    width: 300px;
    padding: 13px 0;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 1px;
    color: #f7f7f7;
    border-radius: 2px;
    border: 1px solid rgba(0,0,0,0.1);
    box-shadow: inset 0px 1px 1px rgba(255,255,255,0.8);
    background: #fec100;
    background: -moz-linear-gradient(top,#fec100 0%,#f2b100 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fec100),color-stop(100%,#f2b100));
    background: -webkit-linear-gradient(top,#fec100 0%,#f2b100 100%);
    background: -o-linear-gradient(top,#fec100 0%,#f2b100 100%);
    background: -ms-linear-gradient(top,#fec100 0%,#f2b100 100%);
    background: linear-gradient(to bottom,#fec100 0%,#f2b100 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec100',endColorstr='#f2b100',GradientType=0);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    cursor: pointer;
    text-decoration: underline;
}

/* Popup styles */
.hero-is-hidden {
    display: none;
}
.overlay-hero {
    height:8000px;
    width: 8000px;
    background: #000 !important;
    opacity: 0.5;
    position: fixed;
    z-index: 99998;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
}
.hero-popup .blue-book {
    max-height: 310px;
}
.hero-popup-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}
.hero-popup {
    background: #FFF !important;
    z-index: 99999;
    width: 880px;
    height: 360px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -165px 0 0 -440px;
    border-radius: 3px;
    border: 1px solid #444;
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
}
.hero-popup .fl-right,
.hero-popup .fl-left {
    float: left;
    width: 600px;
    margin-right: 20px
}
.hero-popup .fl-left {
    width: 220px;
    margin:20px
}
.hero-popup .top-text {
    font-size: 18pt;
    letter-spacing: 0em;
    color: #5a5a5a;
    margin: 20px;
    line-height: 28px;
    font-weight: bold;
}
.hero-popup .input-row input {
    margin: 0 20px 20px 20px;
    display: block;
    width: 100%;
    max-width: 490px;
    padding: 0.6em 12pt;
    color: #5a5a5a;
    font-size: 1.2em;
    line-height: 1.2em;
    background: #e1e1e1;
    border: 1pt solid transparent;
    -webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 2px 3px rgba(0,0,0,0.1);
    box-shadow: inset 0 2px 3px rgba(0,0,0,0.1);
    -webkit-transition: border linear 0.2s,box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s,box-shadow linear 0.2s;
    -o-transition: border linear 0.2s,box-shadow linear 0.2s;
    transition: border linear 0.2s,box-shadow linear 0.2s;
}
.hero-popup .button-row {
    width: 530px;
    margin: 0 20px;
}

.hero-popup .hero-download-button {
    margin: 0 auto;
}

.hero-popup .hero-download-button:hover {
    text-decoration:none;
    margin: 0 auto;
}

.hero-popup .footer-text {
    margin: 20px auto;
    text-align: center;
    width: 530px;
    font-size: 12pt;
    letter-spacing: -1px;
}
.hero-popup .close-icon {
    display: block;
    font-size: 9pt !important;
    position: absolute;
    top: -12pt;
    right: -12pt;
    width: 18pt;
    height: 18pt !important;
    color: white;
    line-height: 18pt !important;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
    cursor: pointer;
    background: black !important;
    border: 2pt solid white;
    -webkit-border-radius: 18pt;
    -moz-border-radius: 18pt;
    border-radius: 18pt;
}

/* footer columns */
.footer-col {
    width: 33%;
    display: inline-block;
    vertical-align:top;
}

.footer-col-2 {
    width: 49.7%;
    display:inline-block;
    vertical-align:top;
}

#copyright {
    width: 100%;
}

#navigation ul.rss li a:before {
    color: #fec100 !important;
    font-size: 22px !important;
    line-height: 50px !important;
}

@media only screen and (max-width: 1167px) {
    .hero-homepage .float-left:first-child {
        display: none;
    }
    .hero-homepage .float-left:nth-child(2) {
        max-width: 100%;
    }
}

@media only screen and (max-width: 940px) {
    .hero-popup .fl-left {
        display: none;
    }

    .hero-popup .fl-right {
        width: 100%;
    }

    .hero-popup .input-row input {
        max-width: 620px;
    }

    .hero-popup .button-row,
    .hero-popup .footer-text {
        width: 660px;
    }

    .hero-popup {
        width: 700px;
        margin-left: -350px;
    }
}

@media only screen and (max-width: 767px) {
    .footer-col,
    .footer-col-2 {
        width: 100%;
        margin-top: 10px;
    }

    .hero-popup .input-row input {
        max-width: 420px;
    }

    .hero-popup .button-row,
    .hero-popup .footer-text {
        width: 460px;
    }

    .hero-popup {
        width: 500px;
        margin-left: -250px;
    }
}
@media only screen and (max-width: 562px) {
    .hero-popup .input-row input {
        max-width: 320px;
    }

    .hero-popup .button-row,
    .hero-popup .footer-text {
        width: 360px;
    }

    .hero-popup {
        width: 400px;
        margin-left: -200px;
    }
}
